---
Tournament:
  location: Online
  state: RI
  level: States
  division: B
  year: 2021
  start date: 2021-04-10
  end date: 2021-04-10
  awards date: 2021-04-17
  medals: 3
  trophies: 3
  bids: 1
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
Teams:
  - number: 1
    school: Barrington Middle School
    state: RI
  - number: 2
    school: Birchwood Middle School
    state: RI
  - number: 3
    school: Gallagher Middle School
    state: RI
  - number: 4
    school: Hugh B. Bain Middle School
    state: RI
  - number: 5
    school: North Cumberland Middle School
    state: RI
  - number: 6
    school: North Smithfield Middle School
    state: RI
  - number: 7
    school: Warwick Veterans Middle School
    state: RI
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Circuit Lab
    place: 3
  - team: 1
    event: Crime Busters
    place: 2
  - team: 1
    event: Density Lab
    place: 1
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Food Science
    place: 2
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Game On
    place: 3
  - team: 1
    event: Heredity
    place: 3
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Meteorology
    place: 2
  - team: 1
    event: Ornithology
    place: 1
  - team: 1
    event: Reach for the Stars
    place: 1
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Water Quality
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 4
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Density Lab
    participated: false
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Food Science
    participated: false
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Game On
    participated: false
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    place: 6
  - team: 2
    event: Ornithology
    place: 4
  - team: 2
    event: Reach for the Stars
    participated: false
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 5
  - team: 3
    event: Circuit Lab
    place: 1
  - team: 3
    event: Crime Busters
    place: 1
  - team: 3
    event: Density Lab
    place: 2
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Food Science
    place: 1
  - team: 3
    event: Fossils
    place: 4
  - team: 3
    event: Game On
    place: 2
  - team: 3
    event: Heredity
    place: 1
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Meteorology
    place: 3
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 3
    event: Road Scholar
    place: 2
  - team: 3
    event: Water Quality
    place: 1
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Crime Busters
    participated: false
  - team: 4
    event: Density Lab
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Food Science
    participated: false
  - team: 4
    event: Fossils
    participated: false
  - team: 4
    event: Game On
    participated: false
  - team: 4
    event: Heredity
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Ornithology
    participated: false
  - team: 4
    event: Reach for the Stars
    participated: false
  - team: 4
    event: Road Scholar
    participated: false
  - team: 4
    event: Water Quality
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Circuit Lab
    place: 2
  - team: 5
    event: Crime Busters
    place: 3
  - team: 5
    event: Density Lab
    place: 3
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Food Science
    place: 3
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Game On
    place: 1
  - team: 5
    event: Heredity
    place: 2
  - team: 5
    event: Machines
    place: 3
  - team: 5
    event: Meteorology
    place: 1
  - team: 5
    event: Ornithology
    place: 3
  - team: 5
    event: Reach for the Stars
    place: 2
  - team: 5
    event: Road Scholar
    participated: false
  - team: 5
    event: Water Quality
    place: 3
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Circuit Lab
    place: 5
  - team: 6
    event: Crime Busters
    place: 4
  - team: 6
    event: Density Lab
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Food Science
    participated: false
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Game On
    place: 4
  - team: 6
    event: Heredity
    participated: false
  - team: 6
    event: Machines
    place: 5
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Reach for the Stars
    participated: false
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Circuit Lab
    place: 4
  - team: 7
    event: Crime Busters
    place: 5
  - team: 7
    event: Density Lab
    place: 4
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Food Science
    participated: false
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Game On
    place: 5
  - team: 7
    event: Heredity
    place: 4
  - team: 7
    event: Machines
    place: 4
  - team: 7
    event: Meteorology
    place: 4
  - team: 7
    event: Ornithology
    place: 6
  - team: 7
    event: Reach for the Stars
    participated: false
  - team: 7
    event: Road Scholar
    participated: false
  - team: 7
    event: Water Quality
    participated: false
